## cairodevice 1.0.0

=== DESCRIPTION ===
Package: cairoDevice
Version: 1.0.0
Date:    2006/4/2
Title: Loadable cairo device driver for R
Author:  Michael Lawrence, Lyndon Drake
Depends: R (>= 1.9.0)
Maintainer: Michael Lawrence <lawremi@iastate.edu>
Description: Cairo/GTK graphics device driver that, in addition to standalone functionality, can be used to create devices as embedded components in a GUI using a Gtk drawing area widget, e.g. using RGtk.
License: GPL
Packaged: Mon May 22 21:06:09 2006; larman
