## cairodevice 2.21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Package: cairoDevice
-Version: 2.19
-Date: 2011/09/16
+Version: 2.21
 Title: Cairo-based cross-platform antialiased graphics device driver.
 Author: Michael Lawrence
 Depends: R (>= 2.12.0)
@@ -16,6 +15,7 @@
         (updates for R 2.7), Mikhail Kondrin (Adobe->UTF8 translation),
         Duncan Murdoch (updates for R 2.12)
 License: GPL
-Packaged: 2011-10-24 13:03:41 UTC; larman
+Packaged: 2015-01-19 17:24:08 UTC; larman
+NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2011-10-24 13:37:51
+Date/Publication: 2015-01-20 09:06:54
