## cairodevice 2.22

=== DESCRIPTION ===
Package: cairoDevice
Version: 2.22
Title: Cairo-based Graphics Device Driver
Author: Michael Lawrence
Depends: R (>= 2.12.0)
Imports: grDevices
SystemRequirements: cairo (>= 1.0)
Maintainer: Michael Lawrence <michafla@gene.com>
Description: This device uses Cairo and GTK to draw to the screen,
        file (png, svg, pdf, and ps) or memory (arbitrary GdkDrawable
        or Cairo context). The screen device may be embedded into RGtk2
        interfaces and supports all interactive features of other graphics
        devices, including getGraphicsEvent().
Acknowledgements: Lyndon Drake (based on gtkDevice), Brian Ripley
        (updates for R 2.7), Mikhail Kondrin (Adobe->UTF8 translation),
        Duncan Murdoch (updates for R 2.12)
License: GPL
NeedsCompilation: yes
Packaged: 2015-02-23 18:49:07 UTC; larman
Repository: CRAN
Date/Publication: 2015-02-24 08:03:36
