## cairodevice 2.24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cairoDevice
-Version: 2.23
+Version: 2.24
 Title: Embeddable Cairo Graphics Device Driver
 Author: Michael Lawrence
 Depends: R (>= 2.12.0)
@@ -16,6 +16,6 @@
         Duncan Murdoch (updates for R 2.12)
 License: GPL
 NeedsCompilation: yes
-Packaged: 2015-12-13 13:09:24 UTC; larman
+Packaged: 2017-01-06 01:45:24 UTC; larman
 Repository: CRAN
-Date/Publication: 2015-12-13 16:50:48
+Date/Publication: 2017-01-06 10:06:36
