## cairodevice 2.25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cairoDevice
-Version: 2.24
+Version: 2.25
 Title: Embeddable Cairo Graphics Device Driver
 Author: Michael Lawrence
 Depends: R (>= 2.12.0)
@@ -16,6 +16,6 @@
         Duncan Murdoch (updates for R 2.12)
 License: GPL
 NeedsCompilation: yes
-Packaged: 2017-01-06 01:45:24 UTC; larman
+Packaged: 2018-06-11 14:32:38 UTC; larman
 Repository: CRAN
-Date/Publication: 2017-01-06 10:06:36
+Date/Publication: 2018-06-12 13:33:44 UTC
