=== debian/changelog ===
cairodevice (2.25-2) unstable; urgency=medium

  * debian/control: Add versioned Depends: dh-r (>= 20180615)
  * debian/rules: Convert to (updated) dh-r

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jun 2018 18:57:24 -0500

cairodevice (2.25-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Jun 2018 21:21:29 -0500

cairodevice (2.24-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:31:08 -0500

cairodevice (2.24-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Jan 2017 21:04:28 -0600

cairodevice (2.23-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jun 2016 07:41:57 -0500

cairodevice (2.23-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Dec 2015 11:10:32 -0600

cairodevice (2.22-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Feb 2015 07:03:53 -0600

cairodevice (2.21-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jan 2015 07:03:22 -0600

cairodevice (2.20-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Feb 2014 16:52:15 -0600

cairodevice (2.19-2) unstable; urgency=low

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 16:28:07 -0500

cairodevice (2.19-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Oct 2011 11:37:00 -0500

cairodevice (2.18-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Sep 2011 12:14:27 -0500

cairodevice (2.16-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Sep 2011 22:49:11 -0500

cairodevice (2.15-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 May 2011 20:39:14 -0500

cairodevice (2.14-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Apr 2011 13:43:00 -0500

cairodevice (2.14-2) unstable; urgency=low

  * Rebuilt under current Gtk and Cairo libraries

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Mar 2011 16:32:37 -0600

cairodevice (2.14-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Oct 2010 08:59:33 -0500

cairodevice (2.13-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Jun 2010 16:02:04 -0500

cairodevice (2.12-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Jun 2010 11:47:24 -0500

cairodevice (2.10-3) unstable; urgency=low

  * debian/control: Added 'xvfb, xauth, xfonts-base' to Build-Depends: to
    build under virtual framebuffer device.		(Closes: #577301)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Apr 2010 10:51:26 -0500

cairodevice (2.10-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 09:27:49 -0600

cairodevice (2.10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'

  * debian/control: Set (Build-)Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 3.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Mar 2009 16:30:01 -0500

cairodevice (2.9-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Oct 2008 20:01:15 -0500

cairodevice (2.8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Apr 2008 12:52:06 -0500

cairodevice (2.6.1-1) unstable; urgency=low

  * New upstream release				(Closes: #475974)
  
  * Rebuilding under the current R version
  * debian/control: Updated (Build-)Depends accordingly


