=== debian/control ===
Source: cairodevice
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r (>= 20180615), r-base-dev (>= 3.5.0), libgtk2.0-dev, libcairo2-dev, xvfb, xauth, xfonts-base
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-cairodevice
Vcs-Git: https://salsa.debian.org/edd/r-cran-cairodevice.git
Homepage: https://cran.r-project.org/package=cairoDevice

Package: r-cran-cairodevice
Architecture: any
Depends: ${R:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: GNU R Cairo/Gtk2 device driver package
 This CRAN package provides a Cairo/GTK2 graphics device for GNU R 
 that, in addition to standalone functionality, can be used to create 
 devices as embedded components in a GUI using a Gtk drawing area widget, 
 e.g. using RGtk2.
