## cairodevice 2.27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cairoDevice
-Version: 2.25
+Version: 2.27
 Title: Embeddable Cairo Graphics Device Driver
 Author: Michael Lawrence
 Depends: R (>= 2.12.0)
@@ -16,6 +16,6 @@
         Duncan Murdoch (updates for R 2.12)
 License: GPL
 NeedsCompilation: yes
-Packaged: 2018-06-11 14:32:38 UTC; larman
+Packaged: 2019-07-22 11:30:06 UTC; larman
 Repository: CRAN
-Date/Publication: 2018-06-12 13:33:44 UTC
+Date/Publication: 2019-08-02 11:00:05 UTC
