=== debian/changelog ===
cairodevice (2.27-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 16:20:24 -0500

cairodevice (2.27-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Aug 2019 13:05:01 -0500
