## cairodevice 2.28

=== debian/changelog ===
cairodevice (2.28-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Oct 2019 06:48:09 -0500
