=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r (>= 20180615), r-base-dev (>= 3.5.3), libgtk2.0-dev, libcairo2-dev, xvfb, xauth, xfonts-base
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), dh-r (>= 20180615), r-base-dev (>= 3.6.1), libgtk2.0-dev, libcairo2-dev, xvfb, xauth, xfonts-base
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cairodevice
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cairodevice.git
 Homepage: https://cran.r-project.org/package=cairoDevice
