## cairodevice 2.28.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cairoDevice
-Version: 2.27
+Version: 2.28.2
 Title: Embeddable Cairo Graphics Device Driver
 Author: Michael Lawrence
 Depends: R (>= 2.12.0)
@@ -16,6 +16,6 @@
         Duncan Murdoch (updates for R 2.12)
 License: GPL
 NeedsCompilation: yes
-Packaged: 2019-07-22 11:30:06 UTC; larman
+Packaged: 2020-06-29 12:00:54 UTC; ripley
 Repository: CRAN
-Date/Publication: 2019-08-02 11:00:05 UTC
+Date/Publication: 2020-07-07 06:11:06 UTC
