=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/cairoDevice_([\d.-]*)\.tar.gz
